This project is read-only.
This is the documentation of hisyntax.codeplex.com.

jQuery

I suggest that you use jQuery 2.0 before I make it compatible w/ IE 8 or below.
Import jQuery before syntaxhl.js.

Last edited Apr 23, 2013 at 11:20 AM by _bug_, version 2

Comments

No comments yet.